prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ Framework Library
Description: Basic utility library called KJ
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lkj -pthread  -lpthread 
Cflags: -I${includedir} -pthread  
